
/*BEGIN 1759311900489_31811876169*/
#builder-sections [idd='1759311900489_31811876169'] {background-color:var(--cor4) !important; }
/*END 1759311900489_31811876169*/
/*BEGIN 1759315265112_49539956107*/
#builder-sections [idd='1759315265112_49539956107'] {background-color:var(--cor6) !important; }
/*END 1759315265112_49539956107*/
/*BEGIN w_1761647409333_11856262207*//*END w_1761647409333_11856262207*/
/*BEGIN w_1761647409335_84749346153*/
#builder-sections [idd='w_1761647409335_84749346153'] {background-color:var(--cor6) !important; }
/*END w_1761647409335_84749346153*/
/*BEGIN textv2_1761647409340_95089051192*/
#builder-sections #textv2_1761647409340_95089051192 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647409340_95089051192 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647409340_95089051192 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647409340_95089051192 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647409340_95089051192 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647409340_95089051192 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647409340_95089051192 .omw-sentence {padding:0px;}
/*END textv2_1761647409340_95089051192*/
/*BEGIN 1759315265112_44105305020*/
#builder-sections [idd='1759315265112_44105305020'] {background-color:var(--cor6) !important; }
/*END 1759315265112_44105305020*/
/*BEGIN w_1761652215367_24485522495*/
#builder-sections [idd='w_1761652215367_24485522495'] {background-color:var(--cor6) !important; }
/*END w_1761652215367_24485522495*/
/*BEGIN w_1761652215369_92004458831*//*END w_1761652215369_92004458831*/
/*BEGIN w_1761652215373_42554017614*/
#builder-sections [idd='w_1761652215373_42554017614'] {background-color:var(--cor6) !important; }
/*END w_1761652215373_42554017614*/
/*BEGIN w_1761647409331_65965958304*/
#builder-sections [idd='w_1761647409331_65965958304'] {background-color:var(--cor6) !important; }
/*END w_1761647409331_65965958304*/
/*BEGIN w_1761653908549_46570867084*/
#builder-sections [idd='w_1761653908549_46570867084'] {background-color:var(--cor6) !important; }
/*END w_1761653908549_46570867084*/
/*BEGIN w_1761653908550_7563085823*/
#builder-sections [idd='w_1761653908550_7563085823'] {background-color:var(--cor6) !important; }
/*END w_1761653908550_7563085823*/
/*BEGIN w_1761653908551_66623268225*/
#builder-sections [idd='w_1761653908551_66623268225'] {background-color:var(--cor6) !important; }
/*END w_1761653908551_66623268225*/
/*BEGIN textv2_1759311906478_77217160708*/
#builder-sections #textv2_1759311906478_77217160708 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {padding:0px;}
/*END textv2_1759311906478_77217160708*/
/*BEGIN 1759315265112_71336550185*/
#builder-sections [idd='1759315265112_71336550185'] {background-color:var(--cor6) !important; }
/*END 1759315265112_71336550185*/
/*BEGIN accordion_1761647409342_35543934221*/
#builder-sections #accordion_1761647409342_35543934221 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1761647409342_35543934221 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1761647409342_35543934221 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1761647409342_35543934221 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1761647409342_35543934221 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1761647409342_35543934221*/
/*BEGIN textv2_1759311945854_18383457917*/
#builder-sections #textv2_1759311945854_18383457917 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {padding:0px;}
/*END textv2_1759311945854_18383457917*/
/*BEGIN textv2_1762789583979_46533525823*/
#builder-sections #textv2_1762789583979_46533525823 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789583979_46533525823 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789583979_46533525823 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789583979_46533525823 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789583979_46533525823 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789583979_46533525823 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789583979_46533525823 .omw-sentence {padding:0px;}
/*END textv2_1762789583979_46533525823*/

/*BEGIN links_1762789583981_2332519371*/
#builder-sections #links_1762789583981_2332519371 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1762789583981_2332519371 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762789583981_2332519371 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762789583981_2332519371 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1762789583981_2332519371 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1762789583981_2332519371 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762789583981_2332519371 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762789583981_2332519371 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762789583981_2332519371 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789583981_2332519371 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789583981_2332519371 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789583981_2332519371 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789583981_2332519371 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }

/*END links_1762789583981_2332519371*/

/*BEGIN w_1762857038206_45386693558*//*END w_1762857038206_45386693558*/
/*BEGIN w_1762857038210_79680650208*//*END w_1762857038210_79680650208*/
/*BEGIN w_1762857038218_65805180700*//*END w_1762857038218_65805180700*/